@font-face {
  font-family: "Dancing Script";
  src: url("./fonts/Dancing_Script/DancingScript-VariableFont_wght.ttf");
  font-weight: 125 950;
  font-stretch: 75% 125%;
  font-style: normal;
}
@font-face {
  font-family: "Lato";
  src: url("./fonts/Lato/Lato-Bold.ttf");
  font-weight: bold;
  font-style: bold;
}
@font-face {
  font-family: "Lato";
  src: url("./fonts/Lato/Lato-Regular.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("./fonts/Montserrat/Montserrat-VariableFont_wght.ttf");
  font-weight: 125 950;
  font-stretch: 75% 125%;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("./fonts/Montserrat/Montserrat-Italic-VariableFont_wght.ttf");
  font-weight: 125 950;
  font-stretch: 75% 125%;
  font-style: italic;
}
@font-face {
  font-family: "Open Sans";
  src: url("./fonts/Open_Sans/OpenSans-VariableFont_wdth,wght.ttf");
  font-weight: 125 950;
  font-stretch: 75% 125%;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("./fonts/Open_Sans/OpenSans-Italic-VariableFont_wdth,wght.ttf");
  font-weight: 125 950;
  font-stretch: 75% 125%;
  font-style: italic;
}
@font-face {
  font-family: "Oswald";
  src: url("./fonts/Oswald/Oswald-VariableFont_wght.ttf");
  font-weight: 125 950;
  font-stretch: 75% 125%;
  font-style: normal;
}
@font-face {
  font-family: "Pacifico";
  src: url("./fonts/Pacifico/Pacifico-Regular.ttf");
  font-weight: 125 950;
  font-stretch: 75% 125%;
  font-style: normal;
}
@font-face {
  font-family: "Raleway";
  src: url("./fonts/Raleway/Raleway-VariableFont_wght.ttf");
  font-weight: 125 950;
  font-stretch: 75% 125%;
  font-style: normal;
}
@font-face {
  font-family: "Raleway";
  src: url("./fonts/Raleway/Raleway-Italic-VariableFont_wght.ttf");
  font-weight: 125 950;
  font-stretch: 75% 125%;
  font-style: italic;
}
@font-face {
  font-family: "Roboto Slab";
  src: url("./fonts/Roboto_Slab/RobotoSlab-VariableFont_wght.ttf");
  font-weight: 125 950;
  font-stretch: 75% 125%;
  font-style: normal;
}
/* SET FONT FAMILY IN STORE SECTION */
#store-view .v-application,
#store-view .v-application .text-h1,
#store-view .v-application .text-h2,
#store-view .v-application .text-h3,
#store-view .v-application .text-h4,
#store-view .v-application .text-h5,
#store-view .v-application .text-h6,
#store-view .v-application .text-h7,
#store-view .v-application .v-btn__content {
  font-family: var(--store-font-family) !important;
}

.store-height .text-h1,
.store-height .text-h2,
.store-height .text-h3,
.store-height .text-h4,
.store-height .text-h5,
.store-height .text-h6,
.store-height .text-h7,
.store-height .v-btn__content {
  font-family: var(--store-font-family) !important;
}

.second-page.sample-one .text-h1,
.second-page.sample-one .text-h2,
.second-page.sample-one .text-h3,
.second-page.sample-one .text-h4,
.second-page.sample-one .text-h5,
.second-page.sample-one .text-h6,
.second-page.sample-one .text-h7,
.second-page.sample-one .v-btn__content,
.second-page.sample-two .text-h1,
.second-page.sample-two .text-h2,
.second-page.sample-two .text-h3,
.second-page.sample-two .text-h4,
.second-page.sample-two .text-h5,
.second-page.sample-two .text-h6,
.second-page.sample-two .text-h7,
.second-page.sample-two .v-btn__content,
.second-page.sample-three .text-h1,
.second-page.sample-three .text-h2,
.second-page.sample-three .text-h3,
.second-page.sample-three .text-h4,
.second-page.sample-three .text-h5,
.second-page.sample-three .text-h6,
.second-page.sample-three .text-h7,
.second-page.sample-three .v-btn__content,
.second-page.sample-fourth .text-h1,
.second-page.sample-fourth .text-h2,
.second-page.sample-fourth .text-h3,
.second-page.sample-fourth .text-h4,
.second-page.sample-fourth .text-h5,
.second-page.sample-fourth .text-h6,
.second-page.sample-fourth .text-h7,
.second-page.sample-fourth .v-btn__content,
.second-page.sample-five .text-h1,
.second-page.sample-five .text-h2,
.second-page.sample-five .text-h3,
.second-page.sample-five .text-h4,
.second-page.sample-five .text-h5,
.second-page.sample-five .text-h6,
.second-page.sample-five .text-h7,
.second-page.sample-five .v-btn__content,
.second-page.sample-six .text-h1,
.second-page.sample-six .text-h2,
.second-page.sample-six .text-h3,
.second-page.sample-six .text-h4,
.second-page.sample-six .text-h5,
.second-page.sample-six .text-h6,
.second-page.sample-six .text-h7,
.second-page.sample-six .v-btn__content,
.second-page.sample-seven .text-h1,
.second-page.sample-seven .text-h2,
.second-page.sample-seven .text-h3,
.second-page.sample-seven .text-h4,
.second-page.sample-seven .text-h5,
.second-page.sample-seven .text-h6,
.second-page.sample-seven .text-h7,
.second-page.sample-seven .v-btn__content,
.second-page.sample-eight .text-h1,
.second-page.sample-eight .text-h2,
.second-page.sample-eight .text-h3,
.second-page.sample-eight .text-h4,
.second-page.sample-eight .text-h5,
.second-page.sample-eight .text-h6,
.second-page.sample-eight .text-h7,
.second-page.sample-eight .v-btn__content,
.second-page.sample-nine .text-h1,
.second-page.sample-nine .text-h2,
.second-page.sample-nine .text-h3,
.second-page.sample-nine .text-h4,
.second-page.sample-nine .text-h5,
.second-page.sample-nine .text-h6,
.second-page.sample-nine .text-h7,
.second-page.sample-nine .v-btn__content,
.second-page.sample-ten .text-h1,
.second-page.sample-ten .text-h2,
.second-page.sample-ten .text-h3,
.second-page.sample-ten .text-h4,
.second-page.sample-ten .text-h5,
.second-page.sample-ten .text-h6,
.second-page.sample-ten .text-h7,
.second-page.sample-ten .v-btn__content,
.second-page.sample-eleven .text-h1,
.second-page.sample-eleven .text-h2,
.second-page.sample-eleven .text-h3,
.second-page.sample-eleven .text-h4,
.second-page.sample-eleven .text-h5,
.second-page.sample-eleven .text-h6,
.second-page.sample-eleven .text-h7,
.second-page.sample-eleven .v-btn__content,
.second-page.sample-twelve .text-h1,
.second-page.sample-twelve .text-h2,
.second-page.sample-twelve .text-h3,
.second-page.sample-twelve .text-h4,
.second-page.sample-twelve .text-h5,
.second-page.sample-twelve .text-h6,
.second-page.sample-twelve .text-h7,
.second-page.sample-twelve .v-btn__content,
.second-page.sample-thirteen .text-h1,
.second-page.sample-thirteen .text-h2,
.second-page.sample-thirteen .text-h3,
.second-page.sample-thirteen .text-h4,
.second-page.sample-thirteen .text-h5,
.second-page.sample-thirteen .text-h6,
.second-page.sample-thirteen .text-h7,
.second-page.sample-thirteen .v-btn__content,
.second-page.sample-fourteen .text-h1,
.second-page.sample-fourteen .text-h2,
.second-page.sample-fourteen .text-h3,
.second-page.sample-fourteen .text-h4,
.second-page.sample-fourteen .text-h5,
.second-page.sample-fourteen .text-h6,
.second-page.sample-fourteen .text-h7,
.second-page.sample-fourteen .v-btn__content,
.second-page.sample-fifteen .text-h1,
.second-page.sample-fifteen .text-h2,
.second-page.sample-fifteen .text-h3,
.second-page.sample-fifteen .text-h4,
.second-page.sample-fifteen .text-h5,
.second-page.sample-fifteen .text-h6,
.second-page.sample-fifteen .text-h7,
.second-page.sample-fifteen .v-btn__content,
.second-page.sample-sixteen .text-h1,
.second-page.sample-sixteen .text-h2,
.second-page.sample-sixteen .text-h3,
.second-page.sample-sixteen .text-h4,
.second-page.sample-sixteen .text-h5,
.second-page.sample-sixteen .text-h6,
.second-page.sample-sixteen .text-h7,
.second-page.sample-sixteen .v-btn__content {
  font-family: var(--store-funnel-font-family) !important;
}

#store-view .second-page.sample-one .text-h1,
#store-view .second-page.sample-one .text-h2,
#store-view .second-page.sample-one .text-h3,
#store-view .second-page.sample-one .text-h4,
#store-view .second-page.sample-one .text-h5,
#store-view .second-page.sample-one .text-h6,
#store-view .second-page.sample-one .text-h7,
#store-view .second-page.sample-one .v-btn__content,
#store-view .second-page.sample-two .text-h1,
#store-view .second-page.sample-two .text-h2,
#store-view .second-page.sample-two .text-h3,
#store-view .second-page.sample-two .text-h4,
#store-view .second-page.sample-two .text-h5,
#store-view .second-page.sample-two .text-h6,
#store-view .second-page.sample-two .text-h7,
#store-view .second-page.sample-two .v-btn__content,
#store-view .second-page.sample-three .text-h1,
#store-view .second-page.sample-three .text-h2,
#store-view .second-page.sample-three .text-h3,
#store-view .second-page.sample-three .text-h4,
#store-view .second-page.sample-three .text-h5,
#store-view .second-page.sample-three .text-h6,
#store-view .second-page.sample-three .text-h7,
#store-view .second-page.sample-three .v-btn__content,
#store-view .second-page.sample-fourth .text-h1,
#store-view .second-page.sample-fourth .text-h2,
#store-view .second-page.sample-fourth .text-h3,
#store-view .second-page.sample-fourth .text-h4,
#store-view .second-page.sample-fourth .text-h5,
#store-view .second-page.sample-fourth .text-h6,
#store-view .second-page.sample-fourth .text-h7,
#store-view .second-page.sample-fourth .v-btn__content,
#store-view .second-page.sample-five .text-h1,
#store-view .second-page.sample-five .text-h2,
#store-view .second-page.sample-five .text-h3,
#store-view .second-page.sample-five .text-h4,
#store-view .second-page.sample-five .text-h5,
#store-view .second-page.sample-five .text-h6,
#store-view .second-page.sample-five .text-h7,
#store-view .second-page.sample-five .v-btn__content,
#store-view .second-page.sample-six .text-h1,
#store-view .second-page.sample-six .text-h2,
#store-view .second-page.sample-six .text-h3,
#store-view .second-page.sample-six .text-h4,
#store-view .second-page.sample-six .text-h5,
#store-view .second-page.sample-six .text-h6,
#store-view .second-page.sample-six .text-h7,
#store-view .second-page.sample-six .v-btn__content,
#store-view .second-page.sample-seven .text-h1,
#store-view .second-page.sample-seven .text-h2,
#store-view .second-page.sample-seven .text-h3,
#store-view .second-page.sample-seven .text-h4,
#store-view .second-page.sample-seven .text-h5,
#store-view .second-page.sample-seven .text-h6,
#store-view .second-page.sample-seven .text-h7,
#store-view .second-page.sample-seven .v-btn__content,
#store-view .second-page.sample-eight .text-h1,
#store-view .second-page.sample-eight .text-h2,
#store-view .second-page.sample-eight .text-h3,
#store-view .second-page.sample-eight .text-h4,
#store-view .second-page.sample-eight .text-h5,
#store-view .second-page.sample-eight .text-h6,
#store-view .second-page.sample-eight .text-h7,
#store-view .second-page.sample-eight .v-btn__content,
#store-view .second-page.sample-nine .text-h1,
#store-view .second-page.sample-nine .text-h2,
#store-view .second-page.sample-nine .text-h3,
#store-view .second-page.sample-nine .text-h4,
#store-view .second-page.sample-nine .text-h5,
#store-view .second-page.sample-nine .text-h6,
#store-view .second-page.sample-nine .text-h7,
#store-view .second-page.sample-nine .v-btn__content,
#store-view .second-page.sample-ten .text-h1,
#store-view .second-page.sample-ten .text-h2,
#store-view .second-page.sample-ten .text-h3,
#store-view .second-page.sample-ten .text-h4,
#store-view .second-page.sample-ten .text-h5,
#store-view .second-page.sample-ten .text-h6,
#store-view .second-page.sample-ten .text-h7,
#store-view .second-page.sample-ten .v-btn__content,
#store-view .second-page.sample-eleven .text-h1,
#store-view .second-page.sample-eleven .text-h2,
#store-view .second-page.sample-eleven .text-h3,
#store-view .second-page.sample-eleven .text-h4,
#store-view .second-page.sample-eleven .text-h5,
#store-view .second-page.sample-eleven .text-h6,
#store-view .second-page.sample-eleven .text-h7,
#store-view .second-page.sample-eleven .v-btn__content,
#store-view .second-page.sample-twelve .text-h1,
#store-view .second-page.sample-twelve .text-h2,
#store-view .second-page.sample-twelve .text-h3,
#store-view .second-page.sample-twelve .text-h4,
#store-view .second-page.sample-twelve .text-h5,
#store-view .second-page.sample-twelve .text-h6,
#store-view .second-page.sample-twelve .text-h7,
#store-view .second-page.sample-twelve .v-btn__content,
#store-view .second-page.sample-thirteen .text-h1,
#store-view .second-page.sample-thirteen .text-h2,
#store-view .second-page.sample-thirteen .text-h3,
#store-view .second-page.sample-thirteen .text-h4,
#store-view .second-page.sample-thirteen .text-h5,
#store-view .second-page.sample-thirteen .text-h6,
#store-view .second-page.sample-thirteen .text-h7,
#store-view .second-page.sample-thirteen .v-btn__content,
#store-view .second-page.sample-fourteen .text-h1,
#store-view .second-page.sample-fourteen .text-h2,
#store-view .second-page.sample-fourteen .text-h3,
#store-view .second-page.sample-fourteen .text-h4,
#store-view .second-page.sample-fourteen .text-h5,
#store-view .second-page.sample-fourteen .text-h6,
#store-view .second-page.sample-fourteen .text-h7,
#store-view .second-page.sample-fourteen .v-btn__content,
#store-view .second-page.sample-fifteen .text-h1,
#store-view .second-page.sample-fifteen .text-h2,
#store-view .second-page.sample-fifteen .text-h3,
#store-view .second-page.sample-fifteen .text-h4,
#store-view .second-page.sample-fifteen .text-h5,
#store-view .second-page.sample-fifteen .text-h6,
#store-view .second-page.sample-fifteen .text-h7,
#store-view .second-page.sample-fifteen .v-btn__content,
#store-view .second-page.sample-sixteen .text-h1,
#store-view .second-page.sample-sixteen .text-h2,
#store-view .second-page.sample-sixteen .text-h3,
#store-view .second-page.sample-sixteen .text-h4,
#store-view .second-page.sample-sixteen .text-h5,
#store-view .second-page.sample-sixteen .text-h6,
#store-view .second-page.sample-sixteen .text-h7,
#store-view .second-page.sample-sixteen .v-btn__content {
  font-family: var(--store-funnel-font-family) !important;
}

/* SET FONT FAMILY IN STORE SECTION */
/* SELECT ITEMS WITH FONT FAMILY */
span.dancing-script {
  font-family: "Dancing Script" !important;
}

span.lato {
  font-family: "Lato" !important;
}

span.montserrat {
  font-family: "Montserrat" !important;
}

span.open-sans {
  font-family: "Open Sans" !important;
}

span.oswald {
  font-family: "Oswald" !important;
}

span.pacifico {
  font-family: "Pacifico" !important;
}

span.raleway {
  font-family: "Raleway" !important;
}

span.roboto {
  font-family: "Roboto" !important;
}

span.roboto-slab {
  font-family: "Roboto Slab" !important;
}

/* SELECT ITEMS WITH FONT FAMILY */
/* TRANSITIONS */
.fade-1-enter-active,
.fade-1-leave-active {
  transition: opacity 0.3s;
}

.fade-2-enter-active,
.fade-2-leave-active {
  transition: opacity 0.8s;
}

.fade-1-enter,
.fade-1-leave-to,
.fade-2-enter,
.fade-2-leave-to {
  opacity: 0;
}

.slide-fade-enter-active {
  transition: transform, opacity 0.3s ease;
}

.slide-fade-leave-active {
  transition: transform, opacity 0.5s cubic-bezier(1, 0.5, 0.8, 1);
}

.slide-fade-enter,
.slide-fade-leave-to {
  transform: translateX(5px);
  opacity: 0;
}

.bounce-enter-active {
  animation: bounce-in 0.5s;
}

.bounce-leave-active {
  animation: bounce-in 0.5s reverse;
}

@keyframes bounce-in {
  0% {
    transform: scale(0);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}
/* TRANSITIONS */
.box-faq {
  width: 100%;
}
